-- 基础信息
base_info = {
	group_id = 201004905
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 905001, gadget_id = 70500000, pos = { x = -19.751, y = -4.272, z = 8.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9083, isOneoff = true, room = 100401 },
	{ config_id = 905002, gadget_id = 70500000, pos = { x = -14.844, y = -4.148, z = 20.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9084, isOneoff = true, room = 100401 },
	{ config_id = 905003, gadget_id = 70500000, pos = { x = -35.536, y = -3.241, z = 15.954 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9085, isOneoff = true, room = 100401 },
	{ config_id = 905004, gadget_id = 70500000, pos = { x = -31.223, y = 2.193, z = -15.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9086, isOneoff = true, room = 100401 },
	{ config_id = 905005, gadget_id = 70500000, pos = { x = -11.749, y = 0.378, z = -11.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9087, isOneoff = true, room = 100401 },
	{ config_id = 905006, gadget_id = 70500000, pos = { x = -18.277, y = 2.255, z = 20.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9093, isOneoff = true, room = 100401 },
	{ config_id = 905007, gadget_id = 70500000, pos = { x = -31.798, y = -3.179, z = 15.954 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 9095, isOneoff = true, room = 100401 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 905001, 905002, 905003, 905004, 905005, 905006, 905007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
